
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RównaniaKwadratowe", "RównaniaKwadratowe\RównaniaKwadratowe.csproj", "{18A6C917-6FB9-4A64-A1FF-AB18BF816C18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RównaniaKwadratowe_Model", "RównaniaKwadratowe_Model\RównaniaKwadratowe_Model.csproj", "{E14FDAE8-F7F1-41CE-B2BA-53BE8868728C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RównaniaKwadratowe_Testy", "RównaniaKwadratowe_Testy\RównaniaKwadratowe_Testy.csproj", "{CA410A7B-5711-479F-8528-3AF1ED297385}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RównaniaKwadratowe_MAUI", "RównaniaKwadratowe_MAUI\RównaniaKwadratowe_MAUI.csproj", "{1D84778B-E41F-46C2-963B-F0EB2650D0F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18A6C917-6FB9-4A64-A1FF-AB18BF816C18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18A6C917-6FB9-4A64-A1FF-AB18BF816C18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18A6C917-6FB9-4A64-A1FF-AB18BF816C18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18A6C917-6FB9-4A64-A1FF-AB18BF816C18}.Release|Any CPU.Build.0 = Release|Any CPU
		{E14FDAE8-F7F1-41CE-B2BA-53BE8868728C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E14FDAE8-F7F1-41CE-B2BA-53BE8868728C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E14FDAE8-F7F1-41CE-B2BA-53BE8868728C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E14FDAE8-F7F1-41CE-B2BA-53BE8868728C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA410A7B-5711-479F-8528-3AF1ED297385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA410A7B-5711-479F-8528-3AF1ED297385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA410A7B-5711-479F-8528-3AF1ED297385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA410A7B-5711-479F-8528-3AF1ED297385}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D84778B-E41F-46C2-963B-F0EB2650D0F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D84778B-E41F-46C2-963B-F0EB2650D0F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D84778B-E41F-46C2-963B-F0EB2650D0F1}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1D84778B-E41F-46C2-963B-F0EB2650D0F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D84778B-E41F-46C2-963B-F0EB2650D0F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D84778B-E41F-46C2-963B-F0EB2650D0F1}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {578FBC43-0D12-4D72-BBE6-6290259B8583}
	EndGlobalSection
EndGlobal
